## python3-defaults 3.3.2-17

=== debian/changelog ===
python3-defaults (3.3.2-17) unstable; urgency=low

  * Add Multi-Arch: allowed for python3-all-dev.

 -- Matthias Klose <doko@debian.org>  Wed, 18 Sep 2013 15:46:08 +0200

python3-defaults (3.3.2-16) unstable; urgency=low

  * Restore :any relationship for python3-minimal build-dep now that it is
    supported on the buildds

 -- Scott Kitterman <scott@kitterman.com>  Sat, 07 Sep 2013 17:11:07 -0400

python3-defaults (3.3.2-15) unstable; urgency=low

  * Drop non-existing :any from python3-minimal build-dep.

 -- Scott Kitterman <scott@kitterman.com>  Sun, 18 Aug 2013 11:38:29 -0400
