## python3-defaults 3.4.0-0ubuntu2

=== debian/changelog ===
python3-defaults (3.4.0-0ubuntu2) trusty; urgency=medium

  * debpython/version.py: Remove 3.3 as supported version.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 09:14:21 +0100

python3-defaults (3.4.0-0ubuntu1) trusty; urgency=medium

  * Bump version to 3.4.0.
  * Drop 3.3 as a supported python3 version. LP: #1295153.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 08:52:38 +0100

python3-defaults (3.4~rc1-1) experimental; urgency=medium

  * Default to python3.4.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Feb 2014 13:03:28 +0100

python3-defaults (3.3.4-1) unstable; urgency=medium

  * Bump version to 3.3.4.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Feb 2014 11:15:40 +0100

python3-defaults (3.3.3-1) experimental; urgency=low

  * Add python3.4 as a supported python version.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Dec 2013 00:39:55 +0100
