=== debian/changelog ===
python3-defaults (3.4.0-maemo6) trusty; urgency=low

  * Gently change the versioning scheme, so that the old Aapo's package doesn't get pushed by apt

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Thu, 16 Apr 2015 15:11:42 +0200
