=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python3-defaults
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>, Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 7.0.50~), python3-minimal:any, python3.4-minimal:any, python3-docutils,
- dpkg-dev (>= 1.16.1~), debiandoc-sgml, lsb-release
+Build-Depends: debhelper7, python3.4, python3-docutils | lsb-release,
+ dpkg-dev, debiandoc-sgml, lsb-release, maemo-optify
 Build-Depends-Indep: libhtml-tree-perl
 Standards-Version: 3.9.5
 Homepage: http://www.python.org/
@@ -15,7 +14,7 @@
 Package: python3
 Architecture: any
 Multi-Arch: allowed
-Depends: python3.4 (>= 3.4.0-0~), python3-minimal (= ${binary:Version}), libpython3-stdlib (= ${binary:Version}), ${misc:Depends}, dh-python
+Depends: python3.4 (>= 3.4.0-1~), python3-minimal (= ${binary:Version}), libpython3-stdlib (= ${binary:Version}), ${misc:Depends}
 Suggests: python3-doc (>= ${binary:Version}), python3-tk (>= ${binary:Version})
 Replaces: python3-minimal (<< 3.1.2-2)
 Provides: python3-profiler
@@ -30,7 +29,7 @@
 Package: python3-minimal
 Architecture: any
 Multi-Arch: allowed
-Depends: python3.4-minimal (>= 3.4.0-0~), dpkg (>= 1.13.20), ${misc:Depends}
+Depends: python3.4 (>= 3.4.0-1~), dpkg (>= 1.13.20), ${misc:Depends}
 Breaks: python3 (<< 3.3.2-13~), python3-dev (<< 3.1), python3-dbg (<< 3.1), python3-all (<< 3.1), python3-all-dev (<< 3.1), python3-all-dbg (<< 3.1), python3-examples (<< 3.1), idle3 (<< 3.1)
 Replaces: python3 (<< 3.3.2-13~), python3.1 (<< 3.1-2)
 Description: minimal subset of the Python language (default python3 version)
@@ -41,7 +40,7 @@
 
 Package: python3-examples
 Architecture: all
-Depends: python3 (>= ${binary:Version}), python3.4-examples (>= 3.4.0-0~), ${misc:Depends}
+Depends: python3 (>= ${binary:Version}), python3.4 (>= 3.4.0-1~), ${misc:Depends}
 Description: examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -52,7 +51,7 @@
 Package: python3-dev
 Architecture: any
 Multi-Arch: allowed
-Depends: python3 (= ${binary:Version}), libpython3-dev (= ${binary:Version}), python3.4-dev (>= 3.4.0-0~), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), libpython3-dev (= ${binary:Version}), python3.4 (>= 3.4.0-1~), ${misc:Depends}
 Replaces: python3.1 (<< 3.1.2+20100706-3)
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
@@ -65,7 +64,7 @@
 Package: libpython3-dev
 Architecture: any
 Multi-Arch: same
-Depends: libpython3.4-dev (>= 3.4.0-0~), ${misc:Depends}
+Depends: python3.4 (>= 3.4.0-1~), ${misc:Depends}
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -77,7 +76,7 @@
 Package: libpython3-stdlib
 Architecture: any
 Multi-Arch: same
-Depends: libpython3.4-stdlib (>= 3.4.0-0~), ${misc:Depends}
+Depends: python3.4 (>= 3.4.0-1~), ${misc:Depends}
 Description: interactive high-level object-oriented language (default python3 version)
  Python, the high-level, interactive object oriented language,
  includes an extensive class library with lots of goodies for
@@ -102,7 +101,7 @@
 Package: python3-doc
 Section: doc
 Architecture: all
-Depends: python3.4-doc (>= 3.4.0-0~), ${misc:Depends}
+Depends: python3.4 (>= 3.4.0-1~), ${misc:Depends}
 Suggests: python3 (>= ${binary:Version}), python3-examples
 Description: documentation for the high-level object-oriented language Python 3
  This is the official set of documentation for the interactive high-level
@@ -127,7 +126,7 @@
 Multi-Arch: allowed
 Section: debug
 Priority: extra
-Depends: python3 (= ${binary:Version}), libpython3-dbg (= ${binary:Version}), python3.4-dbg (>= 3.4.0-0~), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), libpython3-dbg (= ${binary:Version}), python3.4 (>= 3.4.0-1~), ${misc:Depends}
 Description: debug build of the Python 3 Interpreter (version 3.4)
  Python 3 interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python3.4/lib-dynload/debug first.
@@ -137,7 +136,7 @@
 Multi-Arch: same
 Section: debug
 Priority: extra
-Depends: libpython3.4-dbg (>= 3.4.0-0~), ${misc:Depends}
+Depends: libpython3.4 (>= 3.4.0-1~), ${misc:Depends}
 Description: debug build of the Python 3 Interpreter (version 3.4)
  Python 3 interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python3.4/lib-dynload/debug first.
