## python3-defaults 3.4.1-1

=== debian/changelog ===
python3-defaults (3.4.1-1) unstable; urgency=medium

  * Bump version to 3.4.1.
  * Drop python3.3 as a supported python version.
  * Build a python3-venv binary package.
  * Fix lintian warnings.
  * py3versions: Ignore blank lines before the source section in the control
    file. Closes: #739935.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Jun 2014 12:39:42 +0200

python3-defaults (3.4.1~rc1-1) unstable; urgency=medium

  * Upload to unstable
  * Bump version to 3.4.1~rc1

 -- Scott Kitterman <scott@kitterman.com>  Tue, 27 May 2014 22:49:41 -0400
