=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,12 @@
 #!/usr/bin/make -f
 # Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
 
-PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
-export PATH
-SBOX_REDIRECT_IGNORE=/usr/bin/perl
-export SBOX_REDIRECT_IGNORE
-
 export SHELL = /bin/bash
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-#include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/architecture.mk
 
 changelog_values := $(shell dpkg-parsechangelog \
 			| awk '/^(Version|Source):/ {print $$2}')
@@ -27,16 +22,10 @@
 
 ifeq ($(distribution),Ubuntu)
   # first Ubuntu version with Multi-Arch: allowed
-  UPSTRVER   := 3.4.0-0~
+  UPSTRVER   := 3.4.1-1~
 else
   # first Debian version with Multi-Arch: allowed
-  UPSTRVER   := 3.4.0-1~
-endif
-
-ifeq ($(shell dpkg --print-architecture),armel)
-  ARCH := armel
-else
-  ARCH := i386
+  UPSTRVER   := 3.4.1-1~
 endif
 
 
@@ -221,7 +210,6 @@
 	dh_fixperms -i $(NOPKGS)
 	dh_installdeb -i $(NOPKGS)
 	dh_gencontrol -i $(NOPKGS)
-	if [$ARCH == i386]; then maemo-optify; fi
 	dh_md5sums -i $(NOPKGS)
 	dh_builddeb -i $(NOPKGS)
 
@@ -281,3 +269,10 @@
 	mkdir -p debian/python3/usr/share/pixmaps
 	ln -sf python$(VER).xpm debian/python3/usr/share/pixmaps/python3.xpm
 
+ifeq (0,1)
+	: # add symlinks to policy files
+	mkdir -p debian/python/usr/share/doc/python$(VER)
+	for ext in html sgml.gz txt.gz; do \
+	  ln -sf ../python/python-policy.$$ext \
+		debian/python/usr/share/doc/python$(VER)/python-policy.$$ext; \
+	done
