## python3-defaults 3.4.2-1

=== debian/changelog ===
python3-defaults (3.4.2-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Drop unused B-D-I on libhtml-tree-perl
  * Use dpkg-vendor instead of lsb-release to determine distribution.

  [ Matthias Klose ]
  * Bump version to 3.4.2.
  * Bump standards version to 3.9.6.
  * Build-depend on python3.4 and dpkg-dev versions to consistently
    generate the i586-* symlinks. Closes: #762980.

 -- Matthias Klose <doko@debian.org>  Wed, 08 Oct 2014 12:52:49 +0200
